Bug 178013 - FC5 t2 release notes no "de translation"
FC5 t2 release notes no "de translation"
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
Depends On:
  Show dependency treegraph
Reported: 2006-01-17 07:22 EST by Rudolf Kastl
Modified: 2007-04-18 13:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-25 13:49:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2006-01-17 07:22:18 EST
Please add a descriptive phrase to the summary, and more in-depth
description here (be sure to note any arch-specific issues):

Theres no german translation yet. Still need someone doing it?

Id help there if necassery.
Comment 1 Paul W. Frields 2006-01-25 13:49:46 EST
Rudolf, as always we welcome help.  Please submit further queries on
fedora-docs-list and/or fedora-trans-list.  I am closing this bug.

Note You need to log in before you can comment on or make changes to this bug.